#pragma once
#include "Entity.h"
#define CS_BARGAUDICITY_CREATENAME L"CS_bar_gaudicity"
class CS_BarGaudiCity :
    public Entity
{
public:
    CS_BarGaudiCity();
    void Step() override;
    int wink_counter = 0;
};

std::shared_ptr<Entity> CreateCS_BarGaudiCity();